Need help? Check out our Support site, then


flash uploader - yeah I know

  1. I can't get the flash uploader to work when I'm adding images to a post, and yes I've done some forum searching before starting this thread. The last three comments to this thread:

    http://en.forums.wordpress.com/topic/flash-update-breaks-flash-uploader-mac-firefox?replies=9#post-260582

    first describes how one guy got it to work, only to be followed by folks claiming that WP has solved the problem.

    My problem is that I don't even know how to find out what version of Flash I'm running for sure. I think it's v9.???. I remember having to do an upgrade(?) recently because some things stopped working (like the WP help videos). I'm pretty sure that I had to do the version change more than once because I'm running FF v2.0.0.20 on an old PIII machine with Win98SE, and Adobe's site makes it quite clear that I can't use Flash version 10.

    Did WP fix it's software to require Flash 10? How can I find out which Flash version I'm running? Any thoughts?

    The blog I need help with is iwanticewater.wordpress.com.

  2. you should upgrade your firefox browser. But, when you goto upload an image, maybe use the Browser uploader instead or just contact wordpress support because they might be able to fix it if theres a wordpress problem.

  3. You can check which version you are using by going to this adobe URL: http://kb2.adobe.com/cps/155/tn_15507.html .

    Windows 98SE was released in May of 1999, over ten years ago, and in internet terms, that is like 3,000 years. The more advanced web stuff of today is simply beyond those systems for the most part, and even browsers on those old systems can only be taken so far. I know when flash 10 came out, that either adobe or wordpress (or whomever wrote the flash uploader), or perhaps both had to make adjustments so the flash uploader would work with 10, but I'm of the understanding that 9 is still fine with it also. My XP laptop which is still running IE7 with flash 9 works fine.

    Sadly with your system (from what you indicate), the flash uploader might now be out reach, and that might be as much due to your old version of FF as it does (if it does) flash. Probably both actually.

    My suggestions: Bite the bullet and get a new computer, or upgrade to XP if you can find a copy for sale online somewhere, or use the browser uploader. There is another option as well and that is to buy one of the netbooks. I've seen them for under $400. I would get the one with the wider screen (1024px) as the wordpress dashboard is designed for 1024px width minimum.

  4. @aw1923, Windows 98SE cannot go any further than 2.0.0.20 according to the Mozilla knowledgebase.

  5. @aw1923, My system won't run a nwer version of FF.

    @TSP, Thanks for the link. Just like I thought: Flash WIN 9,0,159,0. As far as trying to work with this old thing is concerned, I couldn't agree more. All I have to do is figure out the "how" of affording anything better.

    Thanks guys.

  6. Yeah, the "afford" thing can get in the way for sure.

  7. try getting a netbook, my Acer cost around $250 (linux) and they're cute and you'll look cool lol

  8. @aw1923, I know that beggars can't be choosy but the netbook concept (assuming I understand it) seems kind of limiting. I don't know if one could handle all those things I dream about using my PC for. Besides, I'm still old school enough to want a system with a case that I can open up and reconfigure. I sure wish 1tess would give me some links to those "free upgrades" she said (in another thread) was out there. :-)

Topic Closed

This topic has been closed to new replies.

About this Topic